---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-vm-generic
name: alpine-3.22.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:04:06.815911'
uploaded: '2025-06-03T19:43:00.693139'
signed: '2025-06-03T21:32:02.234345'
released: '2025-06-03T21:32:10.369357'
artifacts:
metadata_updated: '2025-06-03T21:32:10.371246'
